---
title: App defaults
layout: post
date: 2024-02-15
author: Nico Jensen
description: Duel of the Defaults! - In diesem Post zeige ich meine aktuellen Standard Smartphone Apps.
featured-image: mobile_device.jpg
featured-image-alt: a picture of an old iphone.
---

{% include note.html content="2025 update - Change smartphone to a Pixel" type="note" %}
{% include note.html content="This is followed by the English version." type="note" %}
Da will ich mir Inspiration holen und stoße über den Blog von [Jens Comiotto-Mayer](https://coma.photography/blog/) darauf, dass es ein _Duel of the Defaults!_ gibt, was die Frage nach unseren Standardapps stellt. Geile Idee! Ich liebe es zu sehen, was andere so für Apps nutzen. So stoße ich immer wieder auf tolle neue Apps. Da mache ich sofort mit!

Da dies international ist und [Robb](https://rknight.me/) eine [Übersichtsliste](https://defaults.rknight.me/) führt, hier noch mal auf Englisch und dann die Liste.

---

I want to get some inspiration and find via [Jens Comiotto-Mayer's](https://coma.photography/blog/) blog that there is a _Duel of the Defaults!_ which asks the question about our standard apps. What a great idea! I love spotting what apps other people use. I always come across great new apps that way. I'll join in right now!.

Because this is international and [Robb](https://rknight.me/) keeps an [overview list](https://defaults.rknight.me/), here again and below the list.

## My app defaults:

- **Mail Client**: ~~Apple Mail~~ [Thunderbird](https://www.thunderbird.net) and [mailbox.org](https://mailbox.org/) webclient
- **Mail Provider**: [mailbox.org](https://mailbox.org/)
- **Notes**: ~~[Obsidian](https://obsidian.md/)~~ Classic Notebook
- ~~**iPhone Photo Shooting**: iOS Camera App~~
- **Smartphone Photo Shooting**: Default Phone Camera App
- **Photo Management**: Adobe Lightroom Classic
- **Calendar**: ~~Apple~~ Google Calender with self hosted [ical](https://en.wikipedia.org/wiki/ICalendar)
- **Cloud Storage**: self hosted [Nextcloud](https://nextcloud.com/)
- **Contacts**: ~~Apple~~ Google Contacts with self hosted [carddav](https://en.wikipedia.org/wiki/CardDAV)
- **Browser**: Chrome Beta
- **Search Engine**: Google
- **Music**: Spotify
- **Password Management**: Self hosted [Bitwarden](https://bitwarden.com/)
- **Terminals**: ~~[iTerm2](https://iterm2.com/) & [Termius](https://termius.com/)~~ [Ghostty](https://ghostty.org/)
- **Code Editor**: Visual Studio Code
- **Code Management**: self hosted ~~[Gitea](https://git.home.nyansen.de/nyansen)~~ [Forgejo](https://forgejo.org/)
- **Social Media**: [Mastodon](https://elbmatsch.de/@nyansen) ~~with [IceCubes](https://apps.apple.com/de/app/ice-cubes-for-mastodon/id6444915884)~~
