---
layout: post
title: RaspberryPi als Server
---
Meine Raspberry Pis laufen mit Raspbian einer für ARM optimierten Linux Distribution dessen Basis ein Debian ist.
Für die Installation von Diensten und zur weiteren Wartung verbinde ich mich den rPis nur per SSH, was ich völlig ausreicht. Da Raspbian mit einer vorinstallieren grafischen Oberfläche installiert wird kann man diese entfernen und damit kostbare Ressourcen freigeben.

Dafür entfernen wir alle [X11] [X11] relevanten Pakete.
Falls die Konfigurationsdateien erhalten bleiben sollen, nutzt "remove" statt "purge"
Mit dem Parameter -y  wird die aktion ohne weitere Abfrage direkt ausgeführt.

```
apt-get purge -y gpicview xarchiver xpdf galculator scratch dillo midori netsurf-gtk omxplayer alsa-base alsa-utils penguinspuzzle python-pygame lxde-core lxde-common lxde-icon-theme lxinput lxmenu-data lxpolkit lxrandr lxsession lxsession-edit lxshortcut lxtask lxterminal lxappearance lightdm lightdm-gtk-greeter openbox ttf-dejavu-core fontconfig fontconfig-config fonts-freefont-ttf wpagui x11-common dbus-x11 desktop-base desktop-file-utils hicolor-icon-theme leafpad xdg-utils xauth gnome-themes-standard gtk2-engines raspberrypi-artwork wolfram-engine
```

Nach dem Aufräumen müssen wir noch "[dpkg] [dpkg]" bereinigen.

```
dpkg --configure -a
```

Fertig! Damit ist der Raspberry Pi von allen befreit, was eine Desktop Oberfläche erzeugt ober benutzt und kann Server sein.


[X11]: https://de.wikipedia.org/wiki/X_Window_System "Wikipedia: X11"
[dpkg]: https://de.wikipedia.org/wiki/Debian_Package_Manager "Wikipedia: Debian Package Manager"